Index: ThirdParty/CodePatterns/src/Helpers/Assert.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/Assert.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/Assert.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: ThirdParty/CodePatterns/src/Helpers/Chronos.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/Chronos.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/Chronos.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: ThirdParty/CodePatterns/src/Helpers/Info.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/Info.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/Info.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Chronos.hpp"
Index: ThirdParty/CodePatterns/src/Helpers/Log.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/Log.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/Log.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/logger.hpp"
Index: ThirdParty/CodePatterns/src/Helpers/Verbose.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/Verbose.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/Verbose.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -17,5 +17,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Info.hpp"
Index: ThirdParty/CodePatterns/src/Helpers/errorlogger.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/errorlogger.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/errorlogger.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <fstream>
Index: ThirdParty/CodePatterns/src/Helpers/logger.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Helpers/logger.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Helpers/logger.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <fstream>
Index: ThirdParty/CodePatterns/src/Observer/Channels.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/Channels.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/Channels.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <boost/thread/locks.hpp>
Index: ThirdParty/CodePatterns/src/Observer/GlobalObservableInfo.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/GlobalObservableInfo.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/GlobalObservableInfo.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Observer/GlobalObservableInfo.hpp"
Index: ThirdParty/CodePatterns/src/Observer/Graveyard.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/Graveyard.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/Graveyard.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Observer/Graveyard.hpp"
Index: ThirdParty/CodePatterns/src/Observer/Notification.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/Notification.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/Notification.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <boost/thread/locks.hpp>
Index: ThirdParty/CodePatterns/src/Observer/Observable.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/Observable.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/Observable.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Observer/Observable.hpp"
Index: ThirdParty/CodePatterns/src/Observer/Observer.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/Observer.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/Observer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Observer/Observer.hpp"
Index: ThirdParty/CodePatterns/src/Observer/ObserverLog.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/ObserverLog.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/ObserverLog.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <fstream>
Index: ThirdParty/CodePatterns/src/Observer/Relay.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Observer/Relay.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Observer/Relay.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -18,5 +18,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Observer/Relay.hpp"
Index: ThirdParty/CodePatterns/src/Patterns/unittests/stubs/Cacheable_threeNumbers.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Patterns/unittests/stubs/Cacheable_threeNumbers.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Patterns/unittests/stubs/Cacheable_threeNumbers.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Cacheable_threeNumbers.hpp"
Index: ThirdParty/CodePatterns/src/Patterns/unittests/stubs/ObservedValue_threeNumbers.cpp
===================================================================
--- ThirdParty/CodePatterns/src/Patterns/unittests/stubs/ObservedValue_threeNumbers.cpp	(revision 3dd6a5a12f84007845bd9cbd110d53f117384ebe)
+++ ThirdParty/CodePatterns/src/Patterns/unittests/stubs/ObservedValue_threeNumbers.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ObservedValue_threeNumbers.hpp"
